var destination=(WScript.Arguments(0))
var search='team://'
//Modify the path to VNC Viewer!
var vncexe='C:\\Program Files\\TeamViewer\\Version7\\TeamViewer.exe'
//WScript.Echo(destination)
destination=destination.replace(search, '')
destination=destination.replace('/', '')
destination='-i '+destination+' --Password 2success'

var ws = new ActiveXObject("WScript.Shell")
//WScript.Echo(vncexe + " " + destination)
ws.Exec(vncexe + " " + destination)